Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 11:33:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del motad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  motad Bot:  Hi Motad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8278904601 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565605051            03:16 PM, 16th Jul                   Hamza                   Hi Motad,Good evening  Thank yo
 u for contacting us.This is Hamza.I will be happy to help you           03:18 PM, 16th Jul                     motad                    Hi i got a msg today from u saying my order will be delivered today but no specific time i wanna know please when coz i cant wait all day waiting           03:18 PM, 16th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:19 PM, 16th Jul                     motad                    Ok           03:19 PM, 16th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:20 PM, 16th Jul                   Hamza                   Could you please confirm is this your correct phone number 96565605051?           03:20 PM, 16th Jul                     motad                    Yes           03:20 PM, 16th Jul                   Hamza                   Our courier partner will contact you to deliver th
 e order within 24 hours           03:22 PM, 16th Jul                     motad                    Seriously           03:22 PM, 16th Jul                     motad                    Is that an answer for my question           03:22 PM, 16th Jul                     motad                    ???           03:22 PM, 16th Jul                   Hamza                   We have checked and it appears that the following order number: (8278904601) was placed on (15/7/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP0716210001262) and you can track it here: (https://rb.gy/n9ekld).           03:25 PM, 16th Jul                   Hamza                   Your order is out for delivery with our courier partner,you will be contacted soon enough           03:26 PM, 16th Jul                   Hamza                   Please note courier is a third party provider, we are unaware of their delivery schedule. However, they will contact you before de
 livering your order.           03:27 PM, 16th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:31 PM, 16th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2867794